{
	"replace": false,
	"values": [
		{
			"id": "unordinary_basics:animal_bait",
			"required": false
		},
		{
			"id": "unordinary_basics:potion_belt",
			"required": false
		},
		{
			"id": "unordinary_basics:redstone_pouch",
			"required": false
		}
	]
}